.erjifontover51576{ font-size: 11pt; text-decoration: none; font-family: 黑体; color: #000000; line-height: 160% ;}
.leaderfont51576{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground51576{ border-right: #cccccc 1px solid; width: 130px; border-bottom: #cccccc 1px solid; text-align: center; background-position-x: center; background-color: #d71617 ;}
.currentfontStyle51576{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle51576{ font-size: 12pt; text-decoration: none; font-family: 黑体; color: #ffffff; line-height: 160% ;}
.yijifontover51576{ font-size: 12pt; text-decoration: none; font-family: 黑体; color: #ffffff; line-height: 160% ;}
.erjibackgroundover51576{ border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; text-align: center; background-color: #eeeeee ;}
.ejfontstyle51576{ font-size: 11pt; text-decoration: none; font-family: 黑体; color: #ffffff; text-align: center; line-height: 160% ;}

.titlestyle51577{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle51578{ font-size: 9pt ;}
.clickstyle51578{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51578{ font-size: 9pt; line-height: 150% ;}
.titlestyle51578{ font-size: 9pt; text-decoration: none; line-height: 170% ;}
.columnstyle51578{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51578{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c51578 {
font-size: 9pt; text-decoration: none; line-height: 170% 
;}
A.c51578:link {
color:#222222;}
A.c51578:visited {
color:#222222;}
A.c51578:active {
color: #222222;}
A.c51578:hover {
color: #cc0000;}
.morestyle51579{ font-size: 9pt ;}
.clickstyle51579{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51579{ font-size: 9pt; line-height: 150% ;}
.titlestyle51579{ font-size: 9pt; text-decoration: none; line-height: 230% ;}
.columnstyle51579{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51579{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c51579 {
font-size: 9pt; text-decoration: none; line-height: 230% 
;}
A.c51579:link {
color:#222222;}
A.c51579:visited {
color:#222222;}
A.c51579:active {
color: #222222;}
A.c51579:hover {
color: #cc0000;}
.morestyle51580{ font-size: 9pt ;}
.clickstyle51580{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51580{ font-size: 9pt; line-height: 150% ;}
.titlestyle51580{ font-size: 9pt; text-decoration: none; line-height: 230% ;}
.columnstyle51580{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51580{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c51580 {
font-size: 9pt; text-decoration: none; line-height: 230% 
;}
A.c51580:link {
color:#222222;}
A.c51580:visited {
color:#222222;}
A.c51580:active {
color: #222222;}
A.c51580:hover {
color: #cc0000;}
